<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetSubject</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetSubject</H2>
<TT>SetSubject(<B>string</B> subject)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert den Betreff des Dokumentes.
<H4 CLASS='st'>Parameter</H4>
<TT><U>subject</U></TT>
<BLOCKQUOTE>
Der Betreff.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setauthor.htm">SetAuthor()</A>,
<A HREF="setcreator.htm">SetCreator()</A>,
<A HREF="setkeywords.htm">SetKeywords()</A>,
<A HREF="settitle.htm">SetTitle()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
